Dengan ini kami sampaikan bahwa berdasarkan data LPSE dan input penyedia melalui aplikasi SIKaP,
perusahaan Saudara dinyatakan memenuhi salah satu syarat kualifikasi sehingga kami undang dalam tender
paket pekerjaan sebagai berikut: <br><br>

<b>Nama Paket</b> : ${namaPaket} <br>

<b>K/L/PD</b> : ${namaInstansi} <br>

<b>HPS</b> : Rp ${nilaiPaket} <br>

<b>Syarat Kualifikasi</b> : <a href='http://sikap.lkpp.go.id/shortlist/ShowQualification?q="${lelangId}"'>
    http://sikap.lkpp.go.id/shortlist/ShowQualification?q="${lelangId}"</a><br>"

<b>URL Pengumuman tender</b> : <a href='"${referer}"/lelang/" +${lelangId}+ "/pengumumanlelang'>
    ${referer}/lelang/${lelangId}/pengumumanlelang</a><br><br>

Selanjutnya apabila perusahaan Saudara sudah mendaftar tender paket pekerjaan tersebut,
maka perusahaan Saudara diundang untuk menghadiri Aanwijzing dan melakukan pemasukan penawaran harga sesuai jadwal yang
tertera dalam aplikasi SPSE.


We hereby convey that based on LPSE data and provider input through the SIKaP application,
Your company is declared to have fulfilled one of the qualification requirements so we invite it in the tender
Work packages as follows: <br><br>

<b>Package Name</b> : ${namaPaket} <br>

<b>Agency</b> : ${namaInstansi} <br>

<b>Owner Estimated</b> : Rp ${nilaiPaket} <br>

<b>Qualification Requirements</b> : <a href='http://sikap.lkpp.go.id/shortlist/ShowQualification?q="${lelangId}"'>
    http://sikap.lkpp.go.id/shortlist/ShowQualification?q="${lelangId}"</a><br>"

<b>Tender Announcement URL</b> : <a href='"${referer}"/lelang/" +${lelangId}+ "/pengumumanlelang'>
    ${referer}/lelang/${lelangId}/pengumumanlelang</a><br><br>

Furthermore, if your company has registered for the work package tender,
then your company is invited to attend Aanwijzing and make a price quote according to the schedule
listed in the SPSE application.